> ## Documentation Index
> Fetch the complete documentation index at: https://docs.architect.exchange/llms.txt
> Use this file to discover all available pages before exploring further.

# Sandbox deposit



## OpenAPI

````yaml openapi/api-gateway.json POST /sandbox/deposit
openapi: 3.1.0
info:
  title: ax-api-gateway
  description: ''
  license:
    name: ''
  version: 15.24.0
servers:
  - url: https://gateway.architect.exchange/api
security: []
tags:
  - name: api-gateway
    description: API gateway
paths:
  /sandbox/deposit:
    post:
      tags:
        - api-gateway
      operationId: sandbox_deposit
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SandboxDepositRequest'
        required: true
      responses:
        '200':
          description: Deposit successful
        '400':
          description: Invalid symbol or amount
        '403':
          description: Not a sandbox environment or monthly limit exceeded
      security:
        - session_token: []
components:
  schemas:
    SandboxDepositRequest:
      type: object
      required:
        - symbol
        - amount
      properties:
        account_id:
          type:
            - string
            - 'null'
          description: >-
            Optional account ID. If omitted, default (primary) user account is
            used.
        amount:
          type: string
        symbol:
          type: string
  securitySchemes:
    session_token:
      type: http
      scheme: bearer
      description: User session token

````